$kind: http-request
url: "{{sahara_local}}sales/invoices/ddaef2b0-6bb9-47ae-8e6b-b35820500123/cancel"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"status\":\"cancelled\",\r

    \    \"reason_for_canceling\":\"reason_for_canceling\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 8000
